[Hekate]
[Hekate]
reboot HEKATE

[Hekate UMS]
reboot UMS

[*Payloads]
[AllgemeinerProblemLoeser]
reboot /bootloader/payloads/AllgemeinerProblemLoeser.bin

[Lockpick_RCM]
reboot /bootloader/payloads/Lockpick_RCM.bin

[Tegra_Explorer]
reboot /bootloader/payloads/Tegra_Explorer.bin